---
group:
  name: 'Li-Chongyi'
  description: ''
  projects:
  - name: 'lighting-the-darkness-in-the-deep-learning-era-open'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zero-dce'
    description: ''
    mirrorRelease: false
    topic: ''
  